<?php

/**
* @version 2.8.9
* @package Joomla 2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

global $show_category,$xhtml_url,$Itemid;

$row = $this->row;
$mcat = $this->getModel( 'category' );

$cat = $mcat->table;

$eventTable = $this->getModel( 'event' )->table;
$row->category = $eventTable->TableEventcategory->findbyeventId($row->slabId);
$link = "";

$link = "";
if($show_category != '0' && $row->category ){
	
	 foreach($row->category as $cat_id) {
     $cat->load($cat_id);

		 $href = JRoute::_("index.php?option=com_dtregister&controller=event&task=category&category=".$cat->categoryId."&Itemid=".$Itemid);
		 $link[] = "<a href='".$href."' >".$cat->categoryName."</a>";

  }
  $link = trim(implode(" | ",$link));
}

if($link != ""){
   	echo  '<br />&nbsp;'.JText::_('DT_CATEGORY').':&nbsp;'.$link;
}

?>